View Issue Details

IDProjectCategoryView StatusLast Update
0000634CaseTalk ModelerProjectpublic2016-04-11 16:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version8.8.1Fixed in Version8.8.1 
Summary0000634: Activate another IG does not save changes
DescriptionWhen an updated IG(G) is altered and another IG is activated by doubleclicking in the ProjectManager, the tool does not save or prompt the user to save outstanding modifications.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-17 16:47 BCP Software New Issue
2015-03-17 16:47 BCP Software Status new => assigned
2015-03-17 16:47 BCP Software Assigned To => BCP Software
2016-03-04 10:34 BCP Software Target Version 9.0 => 8.8.1
2016-04-11 16:36 BCP Software Status assigned => resolved
2016-04-11 16:36 BCP Software Fixed in Version => 8.8.1
2016-04-11 16:36 BCP Software Resolution open => fixed